Bug 137826 - this is a testb defect
this is a testb defect
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
1.0
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
test
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-01 15:51 EST by Puneet Gupta
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 16:05:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Puneet Gupta 2004-11-01 15:51:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; 
T312461; Schneider National, Inc.)

Description of problem:
test
huijhkjkojokjojokplkplkWhen I use a particular option to the 'ls' 
command, I do not get the proper output as expected. The option I was 
trying was trying was blah and the exact output was blah. 

Note: If you need to enter large amounts of text such as logfiles, 
sample code, patches, etc. then please submit them as an attachment 
to this bug 


Version-Release number of selected component (if applicable):
test

How reproducible:
Always

Steps to Reproduce:
1.
2.When I use a particular option to the 'ls' command, I do not get 
the proper output as expected. The option I was trying was trying was 
blah and the exact output was blah. 

Note: If you need to enter large amounts of text such as logfiles, 
sample code, patches, etc. then please submit them as an attachment 
to this bug 

3.test
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.